From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 19 November 2007<P>

B.K. - Thanks B.K.  i know, and i'm sorry for writing about the same damn subject for so long but its all i got.  this is the longest i've been alone since i first started dating. i know its not long compared to some people, but for me it's, well, a strain.  thankyou for your words though.<BR>
<BR>
Baby-rose, thankyou as well. i truly hope you are right.<BR>
<BR>
cryingshame58- thankyou so much.  a "Fan" hey. now thats a compliment and a half. thankyou so much.  i enjoy your writing as well.  and heres hopin your tigers won.<BR>
<BR>
congrats to all the front pagers!  im at an internet cafe right now, i finally get the internet for sure this wednesday so ill check out the issue and try to catch up then. ciao kids.<BR>
<BR>
that guy
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 19 November 2007<P>

CS%,Pam, thanks so much for that kind birthday wish! Glad you are okay. Got a double-whammy out of my mom on the creative writing from here (with) "well, I don't read you online, but IF I did I'd worry about you from what I have read at blender"...whoa! LOL, guess I am glad that I haven't mentioned to her that there's also a Comments Board here :-) ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1857">ilyk2dance</a><BR>
Date: 19 November 2007<P>

Congratulations to the front page picks.  Nice job.  <BR>
<BR>
I'm definitely thankful for the Blender and all you wonderful Blenderites!  <BR>
<BR>
Big hugs and Happy Thanksgiving to all!
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 19 November 2007<P>

Kirk~<BR>
<BR>
Thank you so much for the front page picks!  I am quite honored! :-)<BR>
<BR>
Congrats to all the Front Pagers!!! Great work, everybody!
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 19 November 2007<P>

Congrat to all Front Page picks! A new issue is exactly what I needed to help get the week started (along with a slice of pumkin bread). Thanks again for all your hard work Kirk!
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 19 November 2007<P>

<BR>
 ty soo much kirk I never dreamed that my stupid antics would reach the front page lol, congrats to all...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 November 2007<P>

Hey Angel; Somehow missed your note. How are you and when will you come and write something for us again? Good to see you here.<BR>
<BR>
bk
<HR>